Bug 1404273 - VM selection single vm option should be renamed to single vm/instance
Summary: VM selection single vm option should be renamed to single vm/instance
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Brian McLaughlin
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:control
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-13 14:05 UTC by Matouš Mojžíš
Modified: 2017-05-31 14:32 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:32:03 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Matouš Mojžíš 2016-12-13 14:05:42 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.7.0.14

How reproducible:
Always

Steps to Reproduce:
1. Go to Control-> Simulation
2. Select vm selection select bar
3.

Actual results:
There is single vm option

Expected results:
It should be single vm/instance option to correspond with the rest of options.

Additional info:

Comment 3 CFME Bot 2017-01-13 09:02:48 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/8155e58e121523dd039d81d9275d4e69b94614d6

commit 8155e58e121523dd039d81d9275d4e69b94614d6
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Wed Jan 11 11:31:46 2017 -0500
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Wed Jan 11 11:31:46 2017 -0500

    Updated text string
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1404273

 app/views/miq_policy/_rsop_form.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Dmitry Misharov 2017-03-09 10:58:41 UTC
Verified in 5.8.0.4.20170307183144_745a3d9. The string has been updated.

Comment 6 errata-xmlrpc 2017-05-31 14:32:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.